 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 696px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 573px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 52px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 1px 1px 2px rgba(0,0,0,1);
  font-size: 4.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 400;
  font-family: "Bruno Ace SC";
  margin: -13px 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-1 .u-image-1 {
    height: 569px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-bottom: 36px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1 .u-image-1 {
    height: 485px;
    margin-top: 1px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 22px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-image-1 {
    height: 366px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: -7px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 66px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-1 .u-image-1 {
    height: 281px;
    margin-top: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 22px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 53px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1 .u-image-1 {
    height: 197px;
    width: 440px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 13px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 23px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 3041px;
}

.u-section-2 .u-list-1 {
  width: 987px;
  margin: 38px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 2610px;
  --gap: 23px;
}

.u-section-2 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(51, 41, 42, 0.2), rgba(51, 41, 42, 0.2)), url("/images/adient001.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  min-height: 147px;
  height: auto;
  margin-top: 318px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
  font-size: 2.25rem;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  letter-spacing: 0px;
  --radius: 50px;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  margin: 21px auto 0;
  padding: 6px 23px 7px 21px;
}

.u-section-2 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(51, 41, 42, 0.2), rgba(51, 41, 42, 0.2)), url("/images/DPC.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-group-2 {
  min-height: 147px;
  height: auto;
  margin-top: 318px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
  font-size: 2.25rem;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  letter-spacing: 0px;
  --radius: 50px;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  margin: 21px auto 0;
  padding: 6px 23px 7px 21px;
}

.u-section-2 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(51, 41, 42, 0.2), rgba(51, 41, 42, 0.2)), url("/images/ImageFromos11aRINOLParkingBrochure.png");
  background-position: 50% 50%, 48.5% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-group-3 {
  min-height: 147px;
  height: auto;
  margin-top: 318px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-3 {
  text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
  font-size: 2.25rem;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  letter-spacing: 0px;
  --radius: 50px;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  margin: 21px auto 0;
  padding: 6px 23px 7px 21px;
}

.u-section-2 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(51, 41, 42, 0.2), rgba(51, 41, 42, 0.2)), url("/images/ImageFrom21.SIBEXTREMEAGSTYLE.png");
  background-position: 50% 50%, 50% 100%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-group-4 {
  min-height: 147px;
  height: auto;
  margin-top: 318px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-4 {
  text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
  font-size: 2.25rem;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  letter-spacing: 0px;
  --radius: 50px;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  margin: 21px auto 0;
  padding: 6px 23px 7px 21px;
}

.u-section-2 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(51, 41, 42, 0.2), rgba(51, 41, 42, 0.2)), url("/images/ImageFrom31.SIBEXTREMEAGSTYLE.png");
  background-position: 50% 50%, 50% 81.96%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-group-5 {
  min-height: 147px;
  height: auto;
  margin-top: 318px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-10 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-5 {
  text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
  font-size: 2.25rem;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  letter-spacing: 0px;
  --radius: 50px;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  margin: 21px auto 0;
  padding: 6px 23px 7px 21px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-list-1 {
    width: 802px;
    margin-top: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 2416px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 5px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 221px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 5px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 221px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.5rem;
    width: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 5px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 221px;
    height: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.5rem;
    width: auto;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 5px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 221px;
    height: auto;
  }

  .u-section-2 .u-text-4 {
    font-size: 2.5rem;
    width: auto;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 5px;
  }

  .u-section-2 .u-group-5 {
    margin-top: 221px;
    height: auto;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.5rem;
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2753px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2566px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 207px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 14px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 18px;
    padding: 4px 18px 5px 17px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 207px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 14px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 18px;
    padding: 4px 18px 5px 17px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 207px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
    margin-top: 14px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 18px;
    padding: 4px 18px 5px 17px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 207px;
  }

  .u-section-2 .u-text-4 {
    font-size: 2.25rem;
    margin-top: 14px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 18px;
    padding: 4px 18px 5px 17px;
  }

  .u-section-2 .u-group-5 {
    margin-top: 207px;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.25rem;
    margin-top: 14px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 18px;
    padding: 4px 18px 5px 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2338px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 2072px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 113px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 3px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 13px;
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 113px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 3px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: 13px;
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-2 .u-group-3 {
    min-height: 113px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 3px;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.75rem;
    margin-top: 13px;
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 0;
  }

  .u-section-2 .u-group-4 {
    min-height: 113px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 3px;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.75rem;
    margin-top: 13px;
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 0;
  }

  .u-section-2 .u-group-5 {
    min-height: 113px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
    margin-top: 3px;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.75rem;
    margin-top: 13px;
    padding-top: 8px;
    padding-bottom: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1824px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1634px;
  }

  .u-section-2 .u-group-1 {
    min-height: 95px;
    margin-top: 202px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-group-2 {
    min-height: 95px;
    margin-top: 202px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-group-3 {
    min-height: 95px;
    margin-top: 202px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-group-4 {
    min-height: 95px;
    margin-top: 202px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-group-5 {
    min-height: 95px;
    margin-top: 202px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1170px;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 50%, 25.84% 81.96%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-2 .u-group-1 {
    min-height: 83px;
    margin-top: 133px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.5rem;
    margin-top: 21px;
    padding: 4px 11px 4px 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-2 .u-group-2 {
    min-height: 83px;
    margin-top: 133px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.5rem;
    margin-top: 21px;
    padding: 4px 11px 4px 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-2 .u-group-3 {
    min-height: 83px;
    margin-top: 133px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-left: 0;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.5rem;
    margin-top: 21px;
    padding: 4px 11px 4px 10px;
  }

  .u-section-2 .u-image-4 {
    background-position: 50% 50%, 50.91% 50%;
    background-repeat: no-repeat, no-repeat;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-2 .u-group-4 {
    min-height: 83px;
    margin-top: 133px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    margin-left: 0;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.5rem;
    margin-top: 21px;
    padding: 4px 11px 4px 10px;
  }

  .u-section-2 .u-image-5 {
    background-position: 50% 50%, 25.84% 81.96%;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-2 .u-group-5 {
    min-height: 83px;
    margin-top: 133px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
    margin-left: 0;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.5rem;
    margin-top: 21px;
    padding: 4px 11px 4px 10px;
  }
}